Page MenuHomePhabricator

IP limit exception for 2019-11-06
Closed, DeclinedPublic

Description

Hi all,

I am hosting a Wikipedia edit-a-thon on Wednesday. Could our IP address be excepted from the 6 account limit ban?

Chelsea

Event Timeline

Cmh32 created this task.Nov 4 2019, 9:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 4 2019, 9:15 PM
Urbanecm changed the task status from Open to Stalled.Nov 6 2019, 12:01 PM

Pending provided info

Majavah closed this task as Invalid.Nov 7 2019, 7:19 AM
Majavah added a subscriber: Majavah.

Closing as it is now Thursday and task said event was on Wednesday. Feel free to re-open via Add Action -> Change Status when you have provided all necessary information.

Aklapper renamed this task from IP limit exception to IP limit exception for 2019-11-06.Nov 7 2019, 12:49 PM
Aklapper changed the task status from Invalid to Declined.